Forum Clubic

Lire un dvd sous ubuntu

ca lance l’appli mais ca me dit que ca ne supporte pas le format.
c’est pourtant un dvd original… :neutre:

Il te manque le paquet libdvdcss2, le crackpermettant de contourner les protections, pour toutes les infos voir ici ;).
Rajoute ces dépôts et ensuite dans un terminal:

sudo apt-get install libdvdcss2

idem pour les MP3, impossible de les lire…

Oui normal, pas de problème technique, mais des problèmes légaux.
C’est là que tu sens le poids de la loi DADVSI

Pour y remédier, cherche easyubuntu sur internet :wink:

Sinon tout tes soucis sont très bien décrits dans la doc francaise et officielle du site ubuntu.
Bref pour lire les mp3, suivant le lecteur, il te faut, les paquets gstreamer bad et ugly ou sinon le paquet libxine-extra (ou un truc du genre).

Bref n’hesite pas a regarder la doc officielle (ou google) tu y trouvera souvent des réponses claires et qui répondent directement à tes questions.

oulalallalala je suis perdu, y’a 400000000 de lignes de code, un vrai charabia…

help… comment on rajoute des paquet dans synaptic ?
dans la doc ils disent de modifier le fichier sources.list ??? késako???

quand je tape ca dans le terminal :

ca me reponds ça :

Je suppose que c’est parce qu’il ne trouve pas le paquet.
Mais où puis je le trouver ce paquet, j’ai pourtant activer les depots commercial, universe et multiverse, c’est où ce paquet ?

Quand je met un dvd ou un avi, j’ai ça, idem pour les MP3 :

merci de m’aider…

Il me semble que ce paquet est dispo sur le dépot medibuntu : http://medibuntu.sos-sts.com/fr/index.php
L’installation du dépot est expliqué sur le site :wink: , sinon voila d’autres détails : http://blog.racoon97.net/index.php?2006/12…-vive-medibuntu

Pour les mp3 regarde ici : http://doc.ubuntu-fr.org/gstreamer#plugins
ou encore : http://doc.ubuntu-fr.org/applications/lect…ers_audio?s=mp3

j’abandonne… :frowning: :frowning: :frowning: :frowning: :frowning:

ca veux dire quoi : Ajoutez notre clé gpg ?

sinon Jeanrhum t’as quoi comme version? Ubuntu 6,10 comme moi?
Serais t’il possible de faire un copier-coller de ton fichier sources.list en m’envoyant le tien par mail en txt ?

comme ça j’aurais le fichier à jour avec tout les liens pour telecharger les paquets qui me manquent?

Essais ça avant d’abandonner :
http://doc.ubuntu-fr.org/easyubuntu

Ne te décourage pas, voila mon fichier source.list:


deb http://fr.archive.ubuntu.com/ubuntu/ edgy main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ edgy restricted main multiverse universe #Added by software-properties

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ edgy-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ edgy-updates main restricted #Added by software-properties

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ edgy universe multiverse

deb http://fr.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse #Added by software-properties

deb http://security.ubuntu.com/ubuntu edgy-security main restricted
deb-src http://security.ubuntu.com/ubuntu edgy-security restricted main multiverse universe #Added by software-properties
deb http://security.ubuntu.com/ubuntu edgy-security universe multiverse

#Dernière version d'amaroK
deb http://kubuntu.org/packages/amarok-latest edgy main
deb http://archive.ubuntu.com/ubuntu/ edgy-updates restricted main multiverse universe
deb-src http://archive.ubuntu.com/ubuntu/ edgy-updates restricted main multiverse universe
deb http://archive.ubuntu.com/ubuntu/ edgy-proposed restricted main multiverse universe

## PLF
deb http://medibuntu.sos-sts.com/repo/ edgy free non-free
deb-src http://medibuntu.sos-sts.com/repo/ edgy free non-free

##e17
deb http://edevelop.org/pkg-e/ubuntu edgy e17
# deb http://e17.sos-sts.com edgy e17
deb-src http://edevelop.org/pkg-e/ubuntu edgy e17
# deb-src http://e17.sos-sts.com edgy e17

## Google [picasa](http://www.clubic.com/telecharger-fiche12684-picasa.html)
deb http://dl.google.com/linux/deb/ stable non-free

## Morgoth Repository (Monkey’s Audio, xmms pugins, vlc plugins, gqview, audacity
)
deb http://morgoth.free.fr/ubuntu edgy-backports main
deb-src http://morgoth.free.fr/ubuntu edgy-backports main

J’ia pas mal de dépots qui ne te servriont surement pas. Donc n’hesite pas à les enlever (surtout ceux vers la fin).
Les clés gpg permettent d’autenthifier le dépot sur lequel ton gestionnaire de paquets téélécharge, ce qui evite des soucis de sécurité éventuels. Donc normalement tu devrais avoir quelques messages d’avertissement si tu n’ajoute pas ces clé gpg, mais il me semble que tu peux quand meme installer et mettre à jour ton système.

j’essaye ca se soir, je te tiens au courant, merci pour ta patience…

vla ce qu’il y’a dans le mien

bon ben ca marche toujours pas, pas moyen de trouver les bons depots

Qu’est-ce qui ne marche pas, car j’utilise actuellement ce source.list avec une edgy. Donc les dépots marche.

En gros tu n’as besoin que des dépots officiels ubuntu et backport et mdeibuntu. Oublie les autres.
Pour medibuntu, tu doit simplement taper ça dans une console pour importer la clé gpg et éviter des warning (je viens de tester, elle marche chez moi):


wget -q http://medibuntu.sos-sts.com/repo/medibuntu-key.gpg -O- | sudo apt-key add -

Ensuite dans synaptic tu mets à jour les dépots.
Et ensuite tu fais une recherche pour trouver les fichiers gstreamer-bad et ugly (pour les mp3).
Pour les divx, tu cherches libdvdcss et normalement tu devrais le bon paquet. Ensuite si tu veux un bon lecteur, tu peux utiliser mplayer. Totem est mieux intégré, mais j’ai des soucis avec certains wma ou avi.
Si tu veux justement lire les fichiers wma, n’oublie pas d’installer le paquet w32codecs.

alors, j’ai fait comme t’as dis :

gstreamer y’en a plein, mais pas le bad ni le ugly

et libdvdcss, il ne trouve rien.

cela dit, ca y’est je peux lire les mp3 avec un util nommé XMMS.
l’interface et naze mais ca lit. c’est déjà ça. :bounce:

t’as bien les dépots ubuntu universe et multiverse, normalement c’est avec eux que tu devrais voir gstreamer bad et ugly.

absoluement, j’ai fait un copier-coller de ton fichier sources.
On a donc rigoureusement le même et quand je tape dans le champs de recherche de synaptic, il les trouvent pas.

Je vais pas le remettre, il est juste un peu plus haut. Fait attention aux # qui correspondent aux commentaires.
Sinon tu peux ajouter universe et multiverse depuis l’interface ed synaptic.
Tu cliques sur le menu catégorie->dépots. Et la une fenetre s’affiche avec sur le 1er onglet les sources officels. Tu n’as plus qu’a cocher ceux qui correspondent à universe et multiverse.
Sur les autres onglets, tu verras les autres dépots que tu as rajoutés.

il aurait pas oublier de clicker sur mettre a jour la liste ou je sais plus quoi, apres avoir ajouter les dépots ?

gngn : j’aime trop ton avatar. (un de mes groupes cultes)

héhé, tu es le premier a m’en parler :slight_smile:
ce live est une référence absolue :love: :super: